---
name: Dylan Griffith
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/principal-engineer/">Principal
  Engineer</a>, Data Stores
reports_to: nick-nguyen
picture: dgriffith.jpg
twitter:
gitlab: DylanGriffith
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Tenant Scale BE Team
projects:
  gitlab:
  - maintainer backend
  - maintainer database
  gitlab-elasticsearch-indexer: maintainer
  gitlab-zoekt-indexer: maintainer
  gitlab-technical-interviews-backend: maintainer
story: |
  Dylan is a programming geek. He loves learning new programming languages and working with new technologies and is a big fan and long time user of GitLab CI/CD.
  In his free time he likes snowboarding, tennis, soccer and table tennis.
domain_expertise:
- rails
- cicd
- kubernetes
- elasticsearch
specialty: 'Data Stores: Tenant Scale'

